.breadcrumb-area .inner-content li a {
	color: #2c3a76;
	font-weight: 600;
	cursor: pointer;
	width: 100%;
	height: 100%;
}
.breadcrumb-area .inner-content li {
	padding: 6px 20px;
	display: inline-block;
	background: white;
	border-radius: 10px;
	margin-left: 15px;
}

.breadcrumb-area .buttons-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	background: none !important;
}

.connect-wrapper .social-media-icons {
	display: flex;
	align-items: center;
	justify-content: space-around;
	font-size: 23px;
	border-bottom: 1px solid #00a0dc;
}
.connect-wrapper h2 {
	font-size: 25px;
}
.connect-wrapper .social-media-icons li {
	width: 33px;
	height: 33px;
	border-radius: 50%;
	border: 2px solid #00a0dc;
	display: flex;
	align-items: center;
	justify-content: center;
}

.form-wrapper .single-input input,
.form-wrapper .single-input textarea {
	width: 100%;
	padding: 5px 10px;
	border: 0.5px solid skyblue;
	box-shadow: 0 0 4px #00a0dc45;
	border-radius: 10px;
}
.form-wrapper .single-input textarea {
	height: 90px;
}
.form-wrapper button,
.contact-info-wrapper button {
	padding: 5px 20px;
	border-radius: 10px;
	border: 2px solid #2c3a76;
	font-weight: 600;
	position: relative;
}
.form-wrapper button:hover,
.contact-info-wrapper button:hover {
	color: white;
	background: #2c3a76;
}

.contact-section .right-content {
	border-radius: 30px;
	background: linear-gradient(to right, #00a0dc20, #2c3a7620);
}
.map-wrapper {
	width: 100%;
	height: 100%;
	background: black;
}
.map-wrapper iframe {
	width: 100%;
	height: 100%;
}

.contact-info-wrapper .col-3 {
	padding: 10px;
}
.contact-info-wrapper {
	background-image: url("../images/images-own/hexag.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.contact-info-wrapper h2 {
	font-size: 25px;
	color: #2c3a76;
}
.contact-info-wrapper p {
	font-size: 16px;
	font-weight: 600;
}

@media screen and (max-width: 992px) {
	.contact-section .map-wrapper {
		height: 250px;
	}
}
